PostgreSQL pgbench 1.4.0

pts/pgbench-1.4.0 - 11 April 2012 - Move back to older PostgreSQL 8.4.11 upstream server version to work around PostgreSQL 9.x issue right now dealing with the plpg

downloads.xml:

install.sh:

results-definition.xml:

test-definition.xml: